<?php
$z[0]=Array("field","花海中甜美韩国模特",0,59);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",61,105);
$z[1][4]['name']="description";
$z[2]=Array("field","花海中甜美韩国模特",107,163);
$z[2][4]['name']="title";
$z[3]=Array("field","",165,204);
$z[3][4]['name']="writer";
$z[4]=Array("field","",206,245);
$z[4][4]['name']="source";
$z[5]=Array("field","",247,284);
$z[5][4]['name']="body";
$z[6]=Array("field","",286,326);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320JS11L0-X428.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320JS141F-91211.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320JS16350-10OC.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320JS1TZ-11HE.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320JS20I0-12X19.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320JS235F-132225.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320JS25550-14P41.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320JS2LZ-15CW.jpg{/dede:img}",328,1256);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q52602U0Z-441196_lit.jpg",1258,1348);
$z[8][4]['name']="litpic";

?>